{
  "name": "@tiny-components/masonry",
  "version": "0.1.0",
  "description": "Masonry for Desktop and Mobile",
  "repository": {
    "type": "git",
    "url": "git@gitea.node001.net:tiny-components/masonry.git"
  },
  "author": "Björn Hase",
  "license": "MIT",
  "dependencies": {
    "@tiny-components/plain-ui": "^0.6.0",
    "throttle-debounce": "^5.0.0"
  },
  "devDependencies": {
    "laravel-mix": "^6.0.49",
    "laravel-mix-purgecss": "^6.0.0",
    "sass": "^1.62.1",
    "sass-loader": "^12.6.0",
    "svg-spritemap-webpack-plugin": "^4.5.0"
  }
}
